-- 基础信息
base_info = {
	group_id = 133220301
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 301001, gadget_id = 70220069, pos = { x = -1908.988, y = 200.091, z = -4298.480 }, rot = { x = 0.000, y = 222.245, z = 0.000 }, level = 27, area_id = 11 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 点位
points = {
	{ config_id = 301002, pos = { x = -1905.959, y = 200.015, z = -4293.130 }, rot = { x = 0.000, y = 177.918, z = 0.000 }, area_id = 11, tag = 8 },
	{ config_id = 301003, pos = { x = -1901.721, y = 200.238, z = -4299.530 }, rot = { x = 0.000, y = 281.522, z = 0.000 }, area_id = 11, tag = 8 },
	{ config_id = 301004, pos = { x = -1903.897, y = 200.118, z = -4302.436 }, rot = { x = 0.000, y = 311.290, z = 0.000 }, area_id = 11, tag = 8 },
	{ config_id = 301005, pos = { x = -1902.511, y = 200.276, z = -4295.104 }, rot = { x = 0.000, y = 247.233, z = 0.000 }, area_id = 11, tag = 8 },
	{ config_id = 301006, pos = { x = -1908.172, y = 200.000, z = -4305.258 }, rot = { x = 0.000, y = 13.374, z = 0.000 }, area_id = 11, tag = 8 }
}

-- 变量
variables = {
}

-- 怪物随机池
monster_pools = {
	{ pool_id = 1008, rand_weight = 100 },
	{ pool_id = 1009, rand_weight = 100 }
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================

require "V2_0/TreasureMapEventV2"
